/*
	Asa Hutchinson for Governor
	v1.0 | Fall 2017
	Matt Proud | Strategic Partners & Media | spm.digital
*/

body {
	font-family: "Source Sans Pro", Arial, sans-serif;
	font-weight: 300;
	font-size: 20px;
	line-height: 1.5;
	color: #333;
	background: #fff;
	height: 100%;
	position: relative;
}

/* let's change the button and well font sizes too */
label, .control-label, .help-block, .checkbox, .radio, .btn {
	font-size: 0.9em;
}
.checkbox label input[type="checkbox"] {
	padding-top: 0px;
	margin-top: 7px;
}



/* generic styles */

.row-bottom-padded-lg {
	padding-bottom: 7em;
}
@media screen and (max-width: 768px) {
	.row-bottom-padded-lg {
		padding-bottom: 2em;
	}
}

.row-bottom-padded-md {
	padding-bottom: 4em;
}
@media screen and (max-width: 768px) {
	.row-bottom-padded-md {
		padding-bottom: 2em;
	}
}

.row-bottom-padded-sm {
	padding-bottom: 2em;
}
@media screen and (max-width: 768px) {
	.row-bottom-padded-sm {
		padding-bottom: 2em;
	}
}

.section-heading {
  float: left;
  width: 100%;
  padding-bottom: 50px;
  margin-bottom: 50px;
  clear: both;
}
.section-heading h2 {
  margin: 0 0 30px 0;
  font-size: 50px;
  font-weight: 300;
  color: #444;
  text-transform: uppercase;
  position: relative;
  display: block;
  padding-bottom: 20px;
  line-height: 1.5;
}
.section-heading h2.left-border:after {
  content: "";
  position: absolute;
  display: block;
  width: 80px;
  height: 2px;
  background: #52d3aa;
  left: 0%;
  margin-left: 0px;
  bottom: 0;
}
.section-heading h2:after {
  content: "";
  position: absolute;
  display: block;
  width: 80px;
  height: 2px;
  background: #52d3aa;
  left: 50%;
  margin-left: -40px;
  bottom: 0;
}
.heading-underline {
	margin: 0 0 20px;
	color: #444;
	text-transform: uppercase;
	position: relative;
	display: block;
	padding-bottom: 20px;
	line-height: 1.5em;
}
.heading-underline:after {
  content: "";
  position: absolute;
  display: block;
  width: 80px;
  height: 2px;
  background: #52d3aa;
  left: 50%;
  margin-left: -40px;
  bottom: 0;
}
@media screen and (max-width: 768px) {
  .section-heading h2 {
    font-size: 30px;
  }
}
.section-heading h3 {
  font-weight: 300;
  line-height: 1.5;
  color: #929292;
}
@media screen and (max-width: 768px) {
  .section-heading h3 {
    font-size: 24px !important;
    line-height: 34px;
  }
}









header {
	position: absolute;
	z-index: 99;
	width: 100%;
	opacity: 1;
	top: 0;
	margin-top: 20px;
}

header .navbar {
	padding-bottom: 0;
	margin-bottom: 0;
}
header #navbar {
	padding-top: 35px;
}
header #navbar li a {
	font-family: "Source Sans Pro", Arial, sans-serif;
	color: rgba(255, 255, 255, 0.5);
	position: relative;
	font-size: 19px;
	font-weight: 300;
}

header #navbar li a span {
	position: relative;
	display: block;
	padding-bottom: 2px;
}

header #navbar li a span:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: 0;
	left: 0;
	background-color: rgba(218, 56, 50, 0.5);
	visibility: hidden;
	-webkit-transform: scaleX(0);
	-moz-transform: scaleX(0);
	-ms-transform: scaleX(0);
	-o-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

header #navbar li a:hover {
	color: #fff;
	background-color: transparent;
}

header #navbar li a:hover span:before {
	visibility: visible;
	-webkit-transform: scaleX(1);
	-moz-transform: scaleX(1);
	-ms-transform: scaleX(1);
	-o-transform: scaleX(1);
	transform: scaleX(1);
}

header #navbar li.active a {
	background: transparent;
	background: none;
	color: #fff;
}

header #navbar li.active a span:before {
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}

header .navbar-brand {
	float: left;
	display: block;
	font-size: 30px;
	font-weight: 700;
	padding-left: 0;
	color: #fff;
}

header.navbar-fixed-top {
	position: fixed !important;
	background: #fff;
	-webkit-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
	margin-top: 0px;
	top: 0;
}

header.navbar-fixed-top .navbar-brand {
	color: #52d3aa;
}

header.navbar-fixed-top #navbar li a {
	color: rgba(0, 0, 0, 0.5);
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

header.navbar-fixed-top #navbar li a:hover {
	color: #52d3aa;
}

header.navbar-fixed-top #navbar li.active a {
	background: transparent;
	background: none;
	color: #52d3aa;
}

header.navbar-fixed-top #navbar li.active a span:before {
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	background-color: #52d3aa;
}

header .navbar-default {
	border: transparent;
	background: transparent;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;
}

header a {
	-webkit-transition: 0s;
	-o-transition: 0s;
	transition: 0s;
}

.nav-toggle {
  width: 25px;
  height: 25px;
  cursor: pointer;
  text-decoration: none;
}
.nav-toggle.active i::before, .nav-toggle.active i::after {
  background: #fff;
}
.nav-toggle:hover, .nav-toggle:focus, .nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.nav-toggle i {
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 25px;
  height: 3px;
  color: #fff;
  font: bold 14px/.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #fff;
  transition: all .2s ease-out;
}
.nav-toggle i::before, .nav-toggle i::after {
  content: '';
  width: 25px;
  height: 3px;
  background: #fff;
  position: absolute;
  left: 0;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.nav-toggle i::before {
  top: -7px;
}

.nav-toggle i::after {
  bottom: -7px;
}

.nav-toggle:hover i::before {
  top: -10px;
}

.nav-toggle:hover i::after {
  bottom: -10px;
}

.nav-toggle.active i {
  background: transparent;
}

.nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.nav-toggle {
  position: absolute;
  top: 25px;
  right: 0px;
  z-index: 21;
  padding: 6px 0 0 0;
  display: block;
  margin: 0 auto;
  display: none;
  height: 44px;
  width: 25px;
  border-bottom: none !important;
}
@media screen and (max-width: 768px) {
	.nav-toggle {
		display: block;
	}
	.navbar-default .navbar-collapse {
		border: 0;
	}
}



/* HERO */

.hero {
	background-color: transparent;
	background-size: cover;
	background-position: center;
	position: relative;
	width: 100%;
	color: #fff;
	overflow: hidden;
}

.hero .video-background-container {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 2;
	-webkit-backface-visibility: hidden;
	background-color: transparent;
	text-align: center;
}

.hero .video-background-container .video-bg {
	position: relative;
	min-height: 100%;
	min-width: 100%;
	height: auto;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}

/* break this down through queries */

.hero, .hero .text-wrap {
	height: 750px; /* this is where you change the height of the video ***** */
}

.hero .text-wrap {
	display: table;
	width: 100%;
	position: relative;
	z-index: 4;
}

@media screen and (max-width: 768px) {
	.hero, .hero .text-wrap {
		height: 500px;
	}
}

.hero .text-inner {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.hero .text-inner a {
	color: white;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.5);
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.hero .text-inner a:hover, .hero .text-inner a:active, .hero .text-inner a:focus {
	text-decoration: none;
	color: white;
	border-bottom: 1px dashed white;
}

.hero .text-inner h1 {
	font-size: 50px;
	color: white;
	margin: 0 0 20px 0;
}

.hero .text-inner h2 {
	font-size: 28px;
	line-height: 38px;
	font-weight: 300;
	color: rgba(255, 255, 255, 0.8);
	margin: 0;
}

.slant {
	position: absolute;
	transform: rotate(-1.7deg);
	-ms-transform: rotate(-1.7deg);
	-webkit-transform: rotate(-1.7deg);
	-o-transform: rotate(-1.7deg);
	-moz-transform: rotate(-1.7deg);
	background-color: #fff;
	content: "";
	z-index: 3;
	display: inline-block;
	height: 70px;
	bottom: 0;
	margin-bottom: -35px;
	padding: 0;
	width: 101%;
}


/* CTA Box/Intro */

.cta-bar {
	position: relative;
	bottom: 0;
	margin-top: -90px; /* this moves the entire block up/down */
	z-index: 10;
	padding-bottom: 0em; /* spacing for the next block -- was 7em */
}
@media screen and (max-width: 768px) {
	.cta-bar {
		padding-bottom: 1em;
	}
}
.cta-bar > div {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
}
.cta-bar .header-cta-container {
	width: 100%; /* was 33.33% */
	margin:0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 16px;
	vertical-align: middle;
	padding: 0;
	background: #fff;
	-webkit-box-shadow: 7px 14px 42px 3px rgba(163, 174, 184, 0.4);
	-moz-box-shadow: 7px 14px 42px 3px rgba(163, 174, 184, 0.4);
	-ms-box-shadow: 7px 14px 42px 3px rgba(163, 174, 184, 0.4);
	-o-box-shadow: 7px 14px 42px 3px rgba(163, 174, 184, 0.4);
	box-shadow: 7px 14px 42px 3px rgba(163, 174, 184, 0.4);
	z-index: 7;
	flex-grow: 1;
	background-size: cover;
	position: relative;
	background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
	.cta-bar .header-cta-container {
		width: 100%;
	}
}
.cta-bar .header-cta-container > .overlay-darker {
	z-index: 8;
	opacity: .5;
	background: #474747;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.cta-bar .header-cta-container > .overlay {
	background: #fff;
	opacity: 1;
	z-index: 9;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.cta-bar .header-cta-container h2 {
	font-size: 24px;
	font-weight: 400;
}


/* cta form */

.header-cta-form {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color:red;
	position: relative;
}

/*.header-cta-container {
	/\* this is the cta without the form *\/
	background-color: #fff;
	height: 100px;
	margin-bottom: 25px;
	padding: 32px 30px 42px;
}*/

.header-cta-input {
    border: 1px solid #e1e3e4;
    margin: 0 0 0px 0;
    padding: 37px 30px;
    width: 100%;
    font-size: 18px;
}

.header-cta-input:focus {
    outline: 0;
}

.header-cta-input[type=email] {

}

.header-cta-input[type=text] {
    position: absolute;
    right: 168px;
    top: 0px;
    width: 260px;
}

.header-cta-submit {
    padding: 37px 56px 38px 56px;
    font-size: 18px;
    letter-spacing: 1px;
    position: absolute;
    right: 0px;
    top: 0;
    border-radius: 0;
}

.header-cta-volunteer {
    padding: 36px 56px 37px 53px;
    font-size: 18px;
    letter-spacing: 1px;
    position: absolute;
    right: 210px;
    top: 0;
    border-radius: 0;
}

.header-cta-contribute {
    padding: 36px 56px 37px 53px;
    font-size: 18px;
    letter-spacing: 1px;
    position: absolute;
    right: 0px;
    top: 0;
    border-radius: 0;
}


/* all sections */

section {

}


/* first section on the homepage */

section.section-one {
	padding-top: 5em;
	padding-bottom: 5em;
	z-index: 10;
}

section.slant-container {
	position: relative;
	width: 100%;
	overflow: hidden;
}


/* second section -- this one is slanted */

.promises {
	overflow: hidden;
	position: relative;
	color: rgba(255, 255, 255, 1);
	background-color: #52d3aa;
	/* IE9, iOS 3.2+ */
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMTAwJSIgeTI9IjEwMCUiPjxzdG9wIHN0b3AtY29sb3I9IiMzZjk1ZWEiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzUyZDNhYSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjdnNnZykiIC8+PC9zdmc+);
	background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(0, #3f95ea), color-stop(1, #52d3aa));
	/* Android 2.3 */
	background-image: -webkit-repeating-linear-gradient(top left, #3f95ea 0%, #52d3aa 100%);
	/* IE10+ */
	background-image: repeating-linear-gradient(to bottom right, #3f95ea 0%, #52d3aa 100%);
	background-image: -ms-repeating-linear-gradient(top left, #3f95ea 0%, #52d3aa 100%);
}

.promises a {
	color: rgba(255, 255, 255, 1);
}

.promises a:hover {
	color: rgba(255, 255, 255, 1);
}

.promises:before, .promises:after {
	position: absolute;
	transform: rotate(-1.7deg);
	-ms-transform: rotate(-1.7deg);
	-webkit-transform: rotate(-1.7deg);
	-o-transform: rotate(-1.7deg);
	-moz-transform: rotate(-1.7deg);
	background-color: #fff;
	content: "";
	z-index: 3;
	display: inline-block;
	height: 70px;
	padding: 0;
	width: 101%;
}

.promises:before {
	top: 0;
	margin-top: -35px;
}

.promises:after {
	bottom: 0;
	margin-bottom: -35px;
}

.promises .section-heading h2 {
	color: #fff;
}

.promises .section-heading h2:after {
	background: rgba(255, 255, 255, 0.3);
}

.promises .section-heading h3 {
	color: rgba(255, 255, 255, 0.8);
}

.promises .promise-box {
	display: block;
	width: 100%;
	position: relative;
	top: 0;
	background: #1f1f1f; 
	overflow: hidden;
	z-index: 9;
	margin-bottom: 30px;
	border-radius: 0;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	text-align: center;
	padding-top: 3em;
	padding-bottom: 3em;
	font-family: "Avenir Next", Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: .1em;
	text-decoration: none;
	outline: 2px solid #fff;
    outline-offset: -5px;
    opacity: .85;
    cursor: pointer;
}

.promises .promise-box:hover {
	background: none;
	outline: 2px solid #fff;
    outline-offset: -5px;
}

.promises .promise-box:hover .text h2,
.promises .promise-box:hover .text span,
.promises .promise-box:focus .text h2,
.promises .promise-box:focus .text span {
	text-decoration: none !important;
	color: #fff;
}


.promises .promise-box img {
	z-index: 8;
	opacity: 1;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.promises .promise-box .text {
	padding: 10px 20px;
}

.promises .promise-box .text h2,
.promises .promise-box .text span {
	text-decoration: none !important;
	color: #fff;
}

.promises .promise-box .text h2 {
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	margin: 0;
}

.promises .promise-box .text span {
	color: #b3b3b3;
	font-size: 16px;
	font-weight: 400;
}

.promises .promise-box:hover img,
.promises .promise-box:focus img {
	opacity: .7;
}

.promises .promise-box:hover h2,
.promises .promise-box:hover span,
.promises .promise-box:focus h2,
.promises .promise-box:focus span {
	text-decoration: none !important;
}


footer {
	margin-top: 4em;
	padding: 50px 0;
	color: #7f7f7f;
	color: #fff;
	background-color: #122C34;
	position: relative;
}

footer a {
	color: #fff;
	text-decoration: underline;
}

footer a:hover {
	color: #fff;
	text-decoration: none;
}

footer .top {
	position: absolute;
	top: -30px;
	left: 50%;
	margin-left: -35px;
	background: #fff;
	color: #DA3832;
	z-index: 8;
	width: 65px;
	height: 65px;
	font-size: 30px;
	padding-top: 8px;
	text-align: center;
	vertical-align: middle;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

footer .top:hover, footer .top:focus {
	top: -40px;
	color: #DA3832;
	text-decoration: none !important;
}

footer .footer-content {
	font-size: 16px;
	margin-bottom: 0px;
	padding-top:30px;
	padding-bottom: 30px;
}

footer .address {
	margin-top: 25px;
	margin-bottom: 35px;
	font-size: 0.9em;
}

footer .disclaimer span {
	font-size: 0.75em;
	text-transform: uppercase;
	border: 1px solid #fff;
	/*background-color: #fff;*/
	color: #fff;
	width: auto;
	padding: 5px 7px;
}

footer .social {
	margin-bottom: 30px;
}

.social {
	padding: 0;
	margin: 0;
	display: inline-block;
	position: relative;
	width: 100%;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}

.social li {
	list-style: none;
	padding: 0;
	margin: 0;
	display: inline-block;
}

.social li a {
	text-decoration: none;
	font-size: 16px;
	display: table;
	width: 40px;
	height: 40px;
	margin: 0 4px;
}

.social li a i {
	display: table-cell;
	vertical-align: middle;
}

.social li a:hover, .social li a:active, .social li a:focus {
	text-decoration: none;
	border-bottom: none;
}

.social li a.social-box {
	background: #52d3aa;
	color: #fff;
}

.social li a.social-circle {
	background: #52d3aa;
	color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
}

.social li a:hover {
	background: #1D4B7C !important; /* logo blue */
}

.social.social-box a {
	background: #52d3aa;
	color: #fff;
}

.social.social-circle a {
	background: #177E89;
	color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}

/** Footer Join the Team Section **/

#footer-join .footer-join-info {
  padding: 0;
  margin: 0 0 0em 0;
}
#footer-join .footer-join-info li {
  position: relative;
  padding: 0;
  margin: 0 0 1.5em 0;
  padding-left: 50px;
  list-style: none;
}
#footer-join .footer-join-info li i {
  position: absolute;
  top: .2em;
  left: 0;
}
footer form .btn {
	padding-top: 20px;
	padding-bottom: 20px;
}



/* customize bootstrap */
.btn {
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}

.btn.btn-primary {
	background-color: #2191FB;
	border-color: #1484EE; /* darkened 5% */
}
.btn.btn-primary:hover {
	background-color: #006BD5; /* darkened 15% */
}

.btn.btn-success {
	background-color: #177E89;
	border-color: #0A717C; /* darkened 5% */
}
.btn.btn-success:hover {
	background-color: #005863; /* darkened 15% */
}

.btn.btn-info {
	background-color: #2191FB;
	border-color: #1484EE; /* darkened 5% */
}
.btn.btn-info:hover {
	background-color: #006BD5; /* darkened 15% */
}

.btn.btn-warning {
	background-color: #FF9505;
	border-color: #F28800; /* darkened 5% */
}
.btn.btn-warning:hover {
	background-color: #D96F00; /* darkened 15% */
}

.btn.btn-danger {
	background-color: #DA3832;
	border-color: #CD2B25; /* darkened 5% */
}
.btn.btn-danger:hover {
	background-color: #B4120C; /* darkened 15% */
}



/* nav on subpage */
.subpage header {
	background-color: #122C34;
	padding-top: 0px;
	padding-bottom: 40px;
	margin-top: 0;
}

.subpage header #navbar {
	padding-top: 40px;
}

.subpage header #navbar li a span:before {
	background-color: rgba(218, 56, 50, 0.75);
}

.subpage section.single {
	padding-top: 150px;
}

.subpage .footer-signup {
	margin-top: 7%;
}



/* media queries */

@media screen and (max-width: 768px) {
	.hero {
		padding-top: 50px;
	}
	header, .subpage header {
		margin-top: 0;
		background: transparent; /* change this to add a bg color on mobile *
		-webkit-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
		-ms-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
		box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);*/
		background-color: #122C34;
		padding-top: 0px;
		padding-bottom: 20px;
		margin-top: 0;
	}
	
	.subpage header, header {
		height: 125px;
	}
	
	.navbar-collapse {
		background-color: #122C34;
		margin-top: 50px;
		z-index: -5;
	}

  header .navbar-brand {
    color: #fff !important;
  }
  header #navbar li a {
    color: rgba(255,255, 255, 1) !important;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }
  header #navbar li a:hover {
    color: rgba(255,255, 255, 1) !important;
  }
  header #navbar li a span:before {
    background: transparent !important;
  }
  header #navbar li.active a {
    background: transparent;
    background: none;
    color: rgba(255,255, 255, 1) !important;
    text-decoration: underline;
  }
  header #navbar li.active a span:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}

#video-background {
	position: absolute;
	right: 0; 
	bottom: 0;
	min-width: 100%; 
	min-height: 100%;
	width: auto; 
	height: auto;
	z-index: -5;
}

.facts .fact-content {
	color: #ffffff;
	padding: 100px;
	margin: 10px;
	background-size: 100%;
	cursor: pointer;
}

#fact-1 .fact-content {
	background-image: url("/images/fact-1.jpg");
	cursor: pointer;
}
#fact-1:hover .fact-content {
	background-image: url("/images/fact-1-hover.jpg");
	cursor: pointer;
}

#fact-2 .fact-content {
	background-image: url("/images/fact-2.jpg");
	cursor: pointer;
}
#fact-2:hover .fact-content {
	background-image: url("/images/fact-2-hover.jpg");
	cursor: pointer;
}
#fact-3 .fact-content {
	background-image: url("/images/fact-3.jpg");
	cursor: pointer;
}
#fact-3:hover  .fact-content {
	background-image: url("/images/fact-3-hover.jpg");
	cursor: pointer;
}
/* NEW ACCOMP PAGE */

.accordian-header {
    width: 100%;
    padding: 0;
    border: 1px solid #b0b2b3;
    margin: 5px 0;
}
.accordian-header > div {
    width:100%;
}
.accordian-header .header {
	padding-top: 100px;
	padding-bottom: 100px;
    font-weight: bold;
    font-size: 2em;
    color: white;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    cursor: pointer;
    margin: 0;
    display: relative;
    
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.accordian-header .header small {
	font-size: 0.4em;
	color: #fff;
	font-style: italic;
}
.accordian-close {
	background-color: #122d33;
	color: white;
	padding: 10px;
	border-radius: 3px;
}
.accordian-close:hover {
	color: white;
	cursor: pointer;
}
.accordian-close-container {
	font-size:0.75em;
	text-align:center;
	padding-top:25px;
}
.accordian-header.tax .header {
    background-image: url("/images/accomplishments-tax.jpg");
    background-position: 75% 50%;
}

.accordian-header.tax .header:hover {
	background-image: url("/images/accomplishments-tax-hover.jpg");
}

.accordian-header.budget .header {
    background-image: url("/images/accomplishments-budget.jpg");
    background-position: 20% 50%;
}

.accordian-header.budget .header:hover {
	background-image: url("/images/accomplishments-budget-hover.jpg");
}

.accordian-header.education .header {
    background-image: url("/images/accomplishments-education.jpg");
    background-position: 45% 50%;
}

.accordian-header.education .header:hover {
	background-image: url("/images/accomplishments-education-hover.jpg");
}

.accordian-header.economic .header {
    background-image: url("/images/accomplishments-economic.jpg");
    background-position: 25% 50%;
}

.accordian-header.economic .header:hover {
	background-image: url("/images/accomplishments-economic-hover.jpg");
}

.accordian-header.safety .header {
    background-image: url("/images/accomplishments-safety.jpg");
    background-position: 25% 50%;
}

.accordian-header.safety .header:hover {
	background-image: url("/images/accomplishments-safety-hover.jpg");
}

.accordian-header.healthcare .header {
    background-image: url("/images/accomplishments-healthcare.jpg");
}

.accordian-header.healthcare .header:hover {
	background-image: url("/images/accomplishments-healthcare-hover.jpg");
}
.accordian-header.values .header {
    background-image: url("/images/accomplishments-values.jpg");
}

.accordian-header.values .header:hover {
	background-image: url("/images/accomplishments-values-hover.jpg");
}




.accordian-header .accordian-content {
	display: none;
	padding: 20px;
}

/* NEWS PAGE */

.news-box {

}

#news-1 {
	background-image: url("/images/news-1.jpg");
}

#news-1:hover {
	background-image: url("/images/news-1-hover.jpg");
}

#news-2 {
	background-image: url("/images/news-2.jpg");
}

#news-2:hover {
	background-image: url("/images/news-2-hover.jpg");
}

#news-3 {
	background-image: url("/images/news-3.jpg");
}

#news-3:hover {
	background-image: url("/images/news-3-hover.jpg");
}

#news-4 {
	background-image: url("/images/news-4.jpg");
}

#news-4:hover {
	background-image: url("/images/news-4-hover.jpg");
}

#news-5 {
	background-image: url("/images/news-5.jpg");
}

#news-5:hover {
	background-image: url("/images/news-5-hover.jpg");
}
/*.accordian-header .header:hover {
	color: white;
    background-image: url("/images/econ-2.jpg"); /// accomplishments-economy-hover.jpg ///
    padding: 100px;
    cursor: pointer;
    font-weight: bold;
    font-size: 2em;
    background-repeat: no-repeat;
}
.accordian-header .accordian-content {
    display: none;
    padding: 20px;
}

.container3 .header3 {
    background-image: url("/images/budget-2.jpg");
    padding: 100px;
    font-weight: bold;
    font-size: 2em;
    color: white;
    background-repeat: no-repeat;
}
.container3 .header3:hover {
	color: white;
    background-image: url("/images/budget.jpg");
    padding: 100px;
    cursor: pointer;
    font-weight: bold;
    font-size: 2em;
    background-repeat: no-repeat;
}

.container4 .header4 {
    background-image: url("/images/edu.jpg");
    padding: 100px;
    font-weight: bold;
    font-size: 2em;
    color: white;
    background-repeat: no-repeat;
}
.container4 .header4:hover {
	color: white;
    background-image: url("/images/edu-2.jpg");
    padding: 100px;
    cursor: pointer;
    font-weight: bold;
    font-size: 2em;
    background-repeat: no-repeat;
}

.container5 .header5 {
    background-image: url("/images/devel-2.jpg");
    padding: 100px;
    font-weight: bold;
    font-size: 2em;
    color: white;
    background-repeat: no-repeat;
}
.container5 .header5:hover {
	color: white;
    background-image: url("/images/devel.jpg");
    padding: 100px;
    cursor: pointer;
    font-weight: bold;
    font-size: 2em;
    background-repeat: no-repeat;
}

.container6 .header6 {
    background-image: url("/images/safe.jpg");
    padding: 100px;
    font-weight: bold;
    font-size: 2em;
    color: white;
    background-repeat: no-repeat;
}
.container6 .header6:hover {
	color: white;
    background-image: url("/images/safe-2.jpg");
    padding: 100px;
    cursor: pointer;
    font-weight: bold;
    font-size: 2em;
    background-repeat: no-repeat;
}

.container7 .header7 {
    background-image: url("/images/health-2.jpg");
    padding: 100px;
    font-weight: bold;
    font-size: 2em;
    color: white;
    background-repeat: no-repeat;
}
.container7 .header7:hover {
	color: white;
    background-image: url("/images/health.jpg");
    padding: 100px;
    cursor: pointer;
    font-weight: bold;
    font-size: 2em;
    background-repeat: no-repeat;
}
*/
#gotv {

}


header #navbar li a:active, header #navbar li a:focus {
	background-color: transparent;
	color: #fff;
}


.post-grid {
	background-color: white;
	color: #0d303c;
	min-height: 350px;
	border: 1px solid rgba(13,48,60,.25);
}
.post {
    padding: 60px 50px;
}

.post-grid .meta {
	font-size: 0.75em;
}

.post-grid .post-title {
	text-transform: uppercase;
	color: #0d303c;
}

.post-grid .post-title a,
.post-grid a {

}


/** .post-grid li {
	position: relative;
	padding: 0;
	border: 1px solid rgba(42, 43, 47, .1);
}**/
.list-template {

}
.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}